Discount:
  type: object
  properties:
    value_type:
      type: integer
      description: Тип значения скидки
      example: 1
    value:
      type: integer
      description: Размер скидки
  required:
    - value_type
    - value
